QGIS Application - Bug report #8262

In the digitizing toolbar add the proper icon/tool to add records in geometryless tables (already
available in the table of attributes)

2013-07-10 11:29 PM - Rémi Bovard

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 17066
Description

When editing geometryless tables, the proper icon (a "+" symbol) is available only through the table of attributes, while it is missing in the
standard editing toolbar, where and tool to add a geometry become active, which obviously doesn't make sense.

Related issues:
Duplicated by QGIS Application - Feature request # 9556: Add the "add feature... Closed 2014-02-13

Associated revisions

Revision dae8ea66 - 2014-02-13 11:35 PM - Jiirgen Fischer

geometry less features: update add feature tool in digitizing toolbar and icon in attribute table (fixes #8262)

History

#1 - 2013-07-11 08:23 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

- Category set to GUI

- Subject changed from Adding new feature on a table to In the digitizing toolbar add the proper icon/tool to add records in geometryless tables (already
available in the table of attributes)

#2 - 2014-02-13 02:35 PM - Jiirgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"dae8ea66a169db7539a08dc81d2ebe9dab789f37".
